Subject: [NEXTEL-1] Nokia TETRA system certified for encryption interoperability

From: [email-masked]
Date: Tue, 19 Aug 2003 02:10:13 -0400

Nokia TETRA system certified for encryption interoperability

August 18 12:05:00, 2003

HELSINKI, Finland—Nokia said it was given ETSI TETRA Class 3 encryption
interoperability certification for its TETRA system and three radios. The company
said the certification shows it has met strict government requirements for
communications security in mission-critical government radio operations.
http://rcrnews.com/cgi-bin/news.pl?newsId=14731

The certified radios include the Nokia THR850 and THR880 handsets.

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Buy Ink Cartridges or Refill Kits for Your HP, Epson, Canon or Lexmark
Printer at Myinks.com. Free s/h on orders $50 or more to the US & Canada. http://www.c1tracking.com/l.asp?cid=5511
http://us.click.yahoo.com/l.m7sD/LIdGAA/qnsNAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/